## libtimedate-perl 2.3000

=== debian/changelog ===
libtimedate-perl (2.3000-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Damyan Ivanov ]
  * add patch from Aleksey Midenkov fixing Moscow time zone (UTC+0400)
    (Closes: #693809)

 -- Damyan Ivanov <dmn@debian.org>  Fri, 11 Apr 2014 23:42:24 +0300

libtimedate-perl (2.3000-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 2.3000
  * Add copyright stanza for Bulgarian.pm
  * Note forwarding address for fix-pod-errors.patch
  * Bump dh compatibility to level 8
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Nov 2013 22:28:27 +0100

libtimedate-perl (1.2000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.
  * Manually add Homepage field.
  * Update watch file.
  * Clean up patches:
    - revert lib/Date/{Parse,Format}.pm to the pristine upstream versions
    - remove Date_Parse.pm__perldoc_fix.diff, doesn't apply any more
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Christian Hammers
    <ch@debian.org>); Christian Hammers <ch@debian.org> moved to
    Uploaders.
  * Rename source package to libtimedate-perl.

  [ Jonathan Yu ]
  * New upstream release
  * Rename package name in changelog
  * Add myself to Uploaders and Copyright
  * Separate arch-dependent and independent dependencies
  * Rewrite control description
  * Use debhelper instead of CDBS for building
  * Refresh copyright information to new DEP5 format
  * Remove patches that have been applied upstream
  * Add patch to correct POD errors

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 09 Jan 2010 19:03:58 -0500

timedate (1.1900-1) unstable; urgency=low

  * New upstream release
  * Bumped standards version to 3.8.3.

 -- Christian Hammers <ch@debian.org>  Sun, 11 Oct 2009 16:42:03 +0200

timedate (1.1600-9) unstable; urgency=low

  * Rewrite description, which was swiped from README and wasn't a very good
    fit for a package description, referring to old historical stuff and using
    the "my" pronoun. (Closes: #434110)
    (It also referred to David Muir Sharnoff as David Muir. Shout out to my
    old ISP admin, hi David! ;-)
  * Add Uploaders field.

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Sep 2007 15:05:07 -0400

timedate (1.1600-8) unstable; urgency=low

  * Mentioned in the package description that the popular Date::Parse
    Module is in this package (thanks to Russ Albery). Closes: #432354

 -- Christian Hammers <ch@debian.org>  Mon, 09 Jul 2007 19:30:02 +0200

timedate (1.1600-7) unstable; urgency=low

  * Fixed output of Australia/Adelaide timezone (thanks to
    Kevin Shanahan). Closes: #428630

 -- Christian Hammers <ch@debian.org>  Mon, 18 Jun 2007 23:39:57 +0200

timedate (1.1600-6) unstable; urgency=low

  * Corrected build depends.

 -- Christian Hammers <ch@debian.org>  Mon, 23 Apr 2007 00:34:38 +0200

timedate (1.1600-5) unstable; urgency=low

  * Corrected watch file. 

 -- Christian Hammers <ch@debian.org>  Tue, 13 Sep 2005 22:25:01 +0200

timedate (1.1600-4) unstable; urgency=low

  * Added cdbs to Build-Deps and raised debhelper version there.

 -- Christian Hammers <ch@debian.org>  Sat, 24 Jul 2004 04:09:44 +0200

timedate (1.1600-3) unstable; urgency=low

  * Switched to the CDBS. 
  * Corrected copyright file regarding the Artistic licence.

 -- Christian Hammers <ch@debian.org>  Fri, 23 Jul 2004 20:53:29 +0200

timedate (1.1600-2) unstable; urgency=low

  * Added documentation note regarding the time range that can 
    be represented by this module (thanks to Gunnar Wolf). 
    Closes: #216818

 -- Christian Hammers <ch@debian.org>  Sat,  1 Nov 2003 00:44:13 +0100

timedate (1.1600-1) unstable; urgency=low

  * New upstream version.

 -- Christian Hammers <ch@debian.org>  Sun, 26 Oct 2003 02:04:40 +0100

timedate (1.1400-1) unstable; urgency=low

  * New upstream release. Closes: #190197
    Upstream used a strange version number in last release,
    1.1301 which I probably should have converted to 1.13.1 :-(

 -- Christian Hammers <ch@debian.org>  Mon, 28 Apr 2003 19:17:44 +0200

timedate (1.1301-1) unstable; urgency=low

  * New upstream version.
  * Fixes documentation. Closes: #175235

 -- Christian Hammers <ch@debian.org>  Fri, 10 Jan 2003 01:28:17 +0100

timedate (1.11-5) unstable; urgency=low

  * Corrected rules file to compile in binary-indep. Closes: #157515
  * Updated build depends to perl-5.8.

 -- Christian Hammers <ch@debian.org>  Sun, 25 Aug 2002 22:04:01 +0200

timedate (1.11-4) unstable; urgency=low

  * Corrected copyright file. Closes: #157686 

 -- Christian Hammers <ch@debian.org>  Wed, 21 Aug 2002 21:34:35 +0200

timedate (1.11-3) unstable; urgency=medium

  * Last patch introduced bug in ISO time parsing. Closes: #147054 

 -- Christian Hammers <ch@debian.org>  Wed, 15 May 2002 10:46:17 +0200

timedate (1.11-2) unstable; urgency=low

  * Added upstream patch for ISO dates with uncommon notation like
    "07/Nov/2000:16:45:56 +0100". Closes: #144514 

 -- Christian Hammers <ch@debian.org>  Mon, 29 Apr 2002 13:07:45 +0200

timedate (1.11-1) unstable; urgency=low

  * New upstream version. 

