=== debian/watch ===
version=3
opts="uversionmangle=s/^(\d+)\.(\d\d)$/$1.${2}00/" \
https://metacpan.org/release/TimeDate    .*/TimeDate-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
