## libtimedate-perl 2.3100

=== debian/changelog ===
libtimedate-perl (2.3100-1) unstable; urgency=medium

  * Import upstream version 2.3100.
  * Drop y2k20.patch (merged upstream pull request).
  * Drop fix-pod-errors.patch, applied upstream.
  * Update debian/upstream/metadata.
  * Don't install pod fragment for empty module.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Jan 2020 02:47:31 +0100

libtimedate-perl (2.3000-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christian Hammers from Uploaders. Thanks for your work!
    Closes: #868838
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * Add patch from upstream pull request to fix Y2K20 test failure.
    Thanks to Adrian Bunk for the bug report. (Closes: #948680)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Add debian/tests/pkg-perl/use-name for more autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2020 00:03:06 +0100
