## libtimedate-perl 2.3200

=== debian/changelog ===
libtimedate-perl (2.3200-1) unstable; urgency=medium

  * Import upstream version 2.3200.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Mar 2020 20:51:53 +0100
