=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtimedate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtimedate-perl.git
 Homepage: https://metacpan.org/release/TimeDate
+Rules-Requires-Root: no
 
 Package: libtimedate-perl
 Architecture: all
