## libtimedate-perl 2.3300

=== debian/changelog ===
libtimedate-perl (2.3300-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Drop fix-msk-offset.patch.
    Moscow switched back to UTC+3, so this patch is outdated.
    Thanks to Mirko Augsburger for the bug report. (Closes: #982861)
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Feb 2021 16:42:05 +0100

libtimedate-perl (2.3300-1) unstable; urgency=medium

  * Import upstream version 2.3300.
  * Bump debhelper-compat to 13.
  * Remove ancient Breaks/Replaces/Provides.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 May 2020 01:50:23 +0200
