=== debian/watch ===
version=4
opts="uversionmangle=s/^(\d+)\.(\d\d)$/$1.${2}00/" \
https://metacpan.org/release/TimeDate    .*/TimeDate-v?@ANY_VERSION@@ARCHIVE_EXT@$
