## libtimedate-perl 2.3400

=== debian/changelog ===
libtimedate-perl (2.3400-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3400.
  * Update upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 28 Feb 2026 10:33:02 -0600
