=== debian/control ===
--- 
+++ 
@@ -4,22 +4,18 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtimedate-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtimedate-perl.git
 Homepage: https://metacpan.org/release/TimeDate
-Rules-Requires-Root: no
 
 Package: libtimedate-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
-Breaks: timedate
-Provides: timedate
-Replaces: timedate
+Multi-Arch: foreign
 Description: collection of modules to manipulate date/time information
  TimeDate is a collection of Perl modules useful for manipulating date and
  time information. Date::Parse can parse absolute date specifications in a
